package com.example.what_the_fantasy.Logs

import android.util.Log
import com.example.what_the_fantasy.data.model.User

class LogsUsers{
     fun logDebugDisplayUsers(users : List<User>, titleLog : String){
        for(user in users){
            Log.e(titleLog, "User created: ${user.username} => ${user.email} => ${user.imgUrl} => ${user.language}")
        }
    }

    fun logDebugDisplayUser(user : User, titleLog : String){
        Log.e(titleLog, "User created: ${user.username} => ${user.email}")
    }
}
